
[Graph]
WaterEffect = 1
FullScreen = 1
WindowWidth = 1024
WindowHeight = 768
WindowDepth = 32
MultiSampling = 0
WindowDevice = 0
ShadowStyle = 1
ShadowsFile = "Shadowx360.ini"
ShadowSettings = "Best"
TexturesDir = "High"
RefreshRate = 59
NativeResolution = 1
Gamma = 1.000000
DisplayConsole = 0

[Debug]
UseDebugLanguage = 0
DebugLanguage = "English"
//Supported languages:
//"French"
//"English"
//"German"
//"Spanish"
//"Italian"
//"Japanese"
//"Korean"
//"Tchinese"
//"Portuguese"
//"Dutch"

[Sound]
EnableSound = 1
SoundVolume = 239
FXVolume = 131
MusicVolume = 133

[Net]
IpServer = "10.0.0.2"
Port = 3404

[Controls]
C0 = 0
C1 = 1
C2 = 2
C3 = 3

